Bug 1699311 (CVE-2019-7219) - CVE-2019-7219 zarafa: Unauthenticated cross-site scripting exists in Zarafa WebAccess 7.2.0-48204
Summary: CVE-2019-7219 zarafa: Unauthenticated cross-site scripting exists in Zarafa W...
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2019-7219
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1699312 1699313
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-12 11:57 UTC by Marian Rehak
Modified: 2019-09-29 15:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-10 10:54:04 UTC


Attachments (Terms of Use)

Description Marian Rehak 2019-04-12 11:57:04 UTC
Unauthenticated reflected cross-site scripting (XSS) exists in Zarafa WebAccess 7.2.0-48204. NOTE: this is a discontinued product. The issue was fixed in later Zarafa WebAccess versions; however, some former Zarafa WebAccess customers use the related Kopano product instead.

Comment 1 Marian Rehak 2019-04-12 11:57:17 UTC
Created zarafa tracking bugs for this issue:

Affects: epel-6 [bug 1699312]
Affects: epel-7 [bug 1699313]

Comment 2 Robert Scheck 2019-04-12 13:57:55 UTC
Marian, I guess you don't have any more details rather than in publicly available sources, right? I opened https://github.com/verifysecurity/CVE-2019-7219/issues/1 to request some more details, given the current description is quirky (and it is currently unclear to me if it even affects the Zarafa WebAccess 7.1.x as shipped in EPEL 6 and 7 at all).

Comment 3 Robert Scheck 2019-04-12 18:57:14 UTC
As per https://github.com/verifysecurity/CVE-2019-7219/issues/1#issuecomment-482651045 this only affects Zarafa WebApp, which is not shipped in EPEL 6 and 7. Thus I think we can close this bug including its childs simply?

Comment 4 Marian Rehak 2019-04-15 07:47:20 UTC
Robert, Sadly I do not. Thought it was interesting enough to note.

Comment 5 Product Security DevOps Team 2019-06-10 10:54:04 UTC
This CVE Bugzilla entry is for community support informational purposes only as it does not affect a package in a commercially supported Red Hat product. Refer to the dependent bugs for status of those individual community products.


Note You need to log in before you can comment on or make changes to this bug.